/** CSS for Internet Explorer < v10 */

.ct-chart .ct-line,
.ct-chart-pie .ct-slice{
    opacity: 1 !important;
}

.ct-chart-pie .ct-series .ct-label{
    opacity: 1 !important;
}

section.cropDemand.visible .ct-chart-pie .ct-series-a .ct-slice{
    fill: #C8C003 !important;
}
section.cropDemand.visible .ct-chart-pie .ct-series-b .ct-slice{
    fill: #7aba11 !important;
}
section.cropDemand.visible .ct-chart-pie .ct-series-c .ct-slice{
    fill: #1AA890 !important;
}

.sectionPhoto.rendered .sectionwrapper .wpb_wrapper{
    opacity: 1;
    transform: scale(1) translateY(0px);
    color: white;
}